input,
textarea {
  &:focus {
    outline: none;
  }
}

.input {
  display: flex;
  align-items: center;
  height: 46px;
  border: 2px solid $colorGreen;
  border-radius: 8px;
  padding: 10px 13px 10px 18px;

  &::placeholder {
    font-size: calculateSize(16);
    line-height: calculateSize(26);
    font-weight: 600;
  }
}

textarea {
  padding: 16px 18px;
  border: 2px solid $colorGreen;
  border-radius: 8px;
  min-height: 227px;
  width: 100%;
  display: flex;

  &::placeholder {
    font-size: calculateSize(16);
    line-height: calculateSize(26);
    font-weight: 600;
  }
}
